
#stacks_in_5396_page130 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5396_page130 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_5396_page130 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_5398_page130 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_5405_page130 {
	padding: 20px 20px 0px 20px;
}
